body { leftmargin="0" topmargin="0" marginwidth="0" marginheight="0"; background:#ffffff; color:#000000; }

font { color:#000000; font-size:12px; font-family:Arial; }

h1 { color:#ffffff; font-size:16px; font-family:Arial; }
h2 { color:#000000; font-size:14px; font-family:Arial; }
h3 { color:#ffffff; font-size:12px; font-family:Arial; }
h4 { color:#ffffff; font-size:10px; font-family:Arial; }
h5 { color:#ffffff; font-size:9px; font-family:Arial; }

a { color:#0000000; font-style:italic; font-size:12px; font-family:Arial; text-decoration:none;}
a:link { color:#000000; font-style:italic; text-decoration:none;}
a:visited { color:#000000; font-style:italic; text-decoration:none;}
a:active { color:#000000; font-style:italic; text-decoration:none;}
a:hover { color:#000000; font-style:italic; text-decoration:none;}

